ONVIF::Device::Types::FocusStatus20Extension(3)

NAME
ONVIF::Device::Types::FocusStatus20Extension

DESCRIPTION
Perl data type class for the XML Schema defined complexType FocusStatus20Extension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::FocusStatus20Extension
 },

AUTHOR
Generated by SOAP::WSDL